/****************************************************************************/
/* GF42 ( 郵便番号定義 )                                                    */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/


ALTER TABLE GF42 DROP CONSTRAINT GF42_LUQ;

CREATE UNIQUE INDEX GF42_LUQ ON GF42( POSTCODE,PREF_KANA,CITY_KANA,TOWN_KANA );


DROP INDEX GF42_SA;

CREATE INDEX GF42_SA ON GF42( JIGYO_KANA );


DROP INDEX GF42_SB;

CREATE INDEX GF42_SB ON GF42( CITY_KANA,JISCODE );


DROP INDEX GF42_SC;

CREATE INDEX GF42_SC ON GF42( TOWN_KANA );


DROP INDEX GF42_SD;

CREATE INDEX GF42_SD ON GF42( JIGYO_KANJI );


DROP INDEX GF42_SE;

CREATE INDEX GF42_SE ON GF42( CITY_KANJI );


DROP INDEX GF42_SF;

CREATE INDEX GF42_SF ON GF42( TOWN_KANJI );
